.\" $NetBSD: eh.4,v 1.2 2003/06/27 18:06:28 wiz Exp $
.\"
.\" Copyright (c) 2000 Ben Harris
.\" All rights reserved.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\" 3. The name of the author may not be used to endorse or promote products
.\"    derived from this software without specific prior written permission.
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE AUTHOR ``AS IS'' AND ANY EXPRESS OR
.\" IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES
.\" OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED.
.\" IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT, INDIRECT,
.\" INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT
.\" NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
.\" DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY
.\" THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
.\" (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF
.\" THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
.\"
.Dd December 22, 2000
.Dt EH 4 acorn26
.Os
.Sh NAME
.Nm eh
.Nd i-cubed EtherLan 100/200/500-series (EtherH) Ethernet driver
.Sh SYNOPSIS
.Cd "eh* at podulebus0 slot ?"
.Sh DESCRIPTION
The
.Nm
driver provides access to a 10 Mb/s Ethernet network through an
i-cubed EtherLan 100-series, 200-series or 500-series expansion card.
It also supports the Acorn-badged variants of the same cards, with part
numbers
.Tn AEH75 ,
.Tn AEH77
and
.Tn AEH79 .
.Pp
Media selection on cards supporting multiple media can be accomplished
either using
.Xr ifconfig 8
or using links on the card.  The links override the software and make the
card behave as if only one medium is available.  The media available,
subject to the hardware on the card, are:
.Bl -tag -width 10baseFL
.It auto
Automatically select 10BASE-T or 10BASE2.  10BASE-T will be used if a link
beat appears to be present on that interface.  Otherwise, 10BASE2 will be used.
.It 10baseT
10BASE-T, 10Mb/s over unshielded twisted pair, RJ45 connector.
.It 10base2
10BASE2, 10Mb/s over coaxial cable, BNC connector, also called Thinnet.
.El
.Sh SEE ALSO
.Xr ifmedia 4 ,
.Xr ne 4 ,
.Xr netintro 4 ,
.Xr podulebus 4 ,
.Xr ifconfig 8
.Sh BUGS
EtherLan 500-series support is untested.
.Pp
The 10BASE-FL port on the EtherLan 513 will probably be identified as 10BASE2.
